  body > .container {
  	margin-bottom: 4em;
  }
  .newsletters-section section:first-of-type .content-inner {
    position: relative;
    padding: 2em; }
  .newsletters-section section:first-of-type .newsletter-viewer {
    margin: 0 auto 2em;
    border: 0px solid #00428E;
    border-width: 6px;
    /*padding: 20px 0;*/
    box-sizing: border-box; }
    .newsletters-section section:first-of-type .newsletter-viewer > div {
      width: 100%;
      height: 1000px;
      overflow-y: auto;
      overflow-x: hidden;
      margin: 0;
      /*padding: 0 20px;*/ }
    .newsletters-section section:first-of-type .newsletter-viewer .newsletter-viewer-graphic {
      text-align: center; }
      .newsletters-section section:first-of-type .newsletter-viewer .newsletter-viewer-graphic > img {
        width: 100%; }
    .newsletters-section section:first-of-type .newsletter-viewer .chart-img {
      max-width: 100%; }
  .newsletters-section section:first-of-type .newsletter-past {
    list-style: none;
    padding: 0;
    margin: 2em 0;
    box-sizing: border-box;
    position: relative;
    text-align: center; }
    .newsletters-section section:first-of-type .newsletter-past > li {
      display: none;
      margin: 0;
      text-align: left; }
      .newsletters-section section:first-of-type .newsletter-past > li.nav-carousel-item-active {
        display: inline-block;
        box-sizing: border-box;
        width: 49%;
        padding: 0 2em;
        vertical-align: top; }
      .newsletters-section section:first-of-type .newsletter-past > li .panel {
        border-color: #00428E; }
        .newsletters-section section:first-of-type .newsletter-past > li .panel > .panel-heading {
          border-color: inherit;
          background-color: #00428E;
          color: #fff; }
          .newsletters-section section:first-of-type .newsletter-past > li .panel > .panel-heading h4 {
            margin: 0; }
      .newsletters-section section:first-of-type .newsletter-past > li ul a.active {
        font-weight: bold; }
    .newsletters-section section:first-of-type .newsletter-past .nav-carousel-control {
      position: absolute !important;
      top: 140px !important;
      font-size: 4em;
      color: #00428E;
      cursor: pointer; }
      .newsletters-section section:first-of-type .newsletter-past .nav-carousel-control.nav-carousel-control-left {
        left: -25px; }
      .newsletters-section section:first-of-type .newsletter-past .nav-carousel-control.nav-carousel-control-right {
        right: -20px; }
      .newsletters-section section:first-of-type .newsletter-past .nav-carousel-control.disabled, .newsletters-section section:first-of-type .newsletter-past .nav-carousel-control.portfolio-print-button, .newsletters-section section:first-of-type .newsletter-past .nav-carousel-control.portfolio-print-button {
        opacity: 0.3;
        filter: alpha(opacity=30); }